<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="67">
    <author>Tonio,RL-Modding,STv-Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Vaia NL27</en>
    </title>
    <description>
        <en>Vaia NL27</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="configuration_extra">
            <en>Extension 2</en>
            <it>Extension 2</it>
            <de>Extension 2</de>
        </text>
    </l10n>
	
	<storeItems>
        <storeItem xmlFilename="vaiaNL.xml"/>
    </storeItems>
	
    <brands>
        <brand name="VAIA" title="Vaia" image="brand_vaia.dds"/>
    </brands>
</modDesc>
